@charset "UTF-8";
/* CSS Document */


/*=============================================================================
   access page
=============================================================================*/
#access #mainVisual { background: url(../img/access/mainimg.jpg) no-repeat center / cover;}

#cont01 {
	}
	#cont01 .deco01 { position: absolute; top: -50px; right: -547px; z-index: -1; }
	#cont01 .deco02 { position: absolute; top: -50px; left: -580px; z-index: -1; }
	#g-map {
	width: 1400px;
	margin: 0 auto;
	padding: 170px 0 50px;
	}
	#cont01 .txtArea {
	margin-bottom: 60px;
	}
	#cont01 .txtArea .col h3 {
	margin-bottom: 1em;
	}
	#cont01 .txtArea .col h4 {
	font-size: 1.12rem;
	font-weight: bold;
	margin: 1.5em 0 0.2em;
	}
	#cont01 .txtArea .col1 {
	width: 56%;
	margin: 0 1%;
	}
	#cont01 .txtArea .col2 {
	width: 40%;
	margin: 0 1%;
	}

	#cont01 .illust-map {
	text-align: center;
	margin-bottom: 80px;
	}
